[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.BeginUpdateBounds

BeginUpdateBounds - start updating the bounds of the current WinControl

## Declaration

Source position: controls.pp line 1911

`public procedure TWinControl.BeginUpdateBounds;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.